<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">

	<type id="pjID" label="Copie de la pièce d’identité en cours de validité de l'exploitant."/>
	
	<type id="pjEngagementVeterinaire" label="Engagement écrit du vétérinaire désigné par le déclarant (annexe du Cerfa n°15045\_02)"/>
	
</form>
